# Index

Symbols | C | E | M

## Symbols

--host=HOST command line option --port=PORT, -p PORT command line option --verbose command line option | --wait command line option -f, --format command line option -q, --quiet, --no-status command line option

## C

command line option --host=HOST --port=PORT, -p PORT --verbose --wait -f, --format -q, --quiet, --no-status

## E

environment variable MPC_FORMAT MPD_HOST, [1] MPD_PORT, [1]

## M

MPD_HOST | MPD_PORT